CVE-2001-0688

2001-09-20T04:00:00
ID CVE-2001-0688
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:24:00

Description

Broker FTP Server 5.9.5.0 allows a remote attacker to cause a denial of service by repeatedly issuing an invalid CD or CWD ("CD . .") command.